Bug 452613 - Hardware certification document still mentions rhr2 for RHEL4
Hardware certification document still mentions rhr2 for RHEL4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Irina Boverman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-23 22:13 EDT by Xu Bo
Modified: 2010-10-22 22:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.2rh-20080801.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 13:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xu Bo 2008-06-23 22:13:06 EDT
1. Summary:
 Hardware certification document still mentions rhr2 for RHEL4

2. Description of problem:
 Hardware certification document still mentions that
   "RHEL4 will continue to use rhr2"
 even though certification result for rhr2 will soon become unacceptable.

3. Version-Release number of selected component (if applicable):
 Hardware Certification Test Suite -- Policy Guide (ver 5.2.0)

4. How reproducible:

5. Steps to Reproduce:

6. Actual results:
 Document says to use rhr2

7. Expected results:
 Should be updated to use hts5 as in RHEL5

8. Hardware info:
None.

9. Business impact:
 NEC subsidiary is currently considering to certify system for RHEL4.  NEC is
currently telling them that RHEL4 will also use hts, but the public document
contradicts with our explanation and will cause confusion.

10. Additional info:
None.
Comment 1 Xu Bo 2008-06-23 22:14:40 EDT
Event posted 06-16-2008 01:31am EDT by moshiro@redhat.com 	  Send Notifications
Hello Hardware Certification,

Could you please open a new bugzilla and start working on revising our Hardware
Certification document?


Following is an instruction from Rob Landry-san(rlandry@redhat.com):
---
Please open bz's for these items, in bz use the "Red Hat Ready Test Suite"
product with the "policy" component; include the specific section of text that
needs updated (and if you like what text you think should replace it).  We're
continuing to update the documentation so this will ensure we capture those changes.
---

To be particular,

https://hardware.redhat.com/doc/ch-hts-rhel4-delta.html
---
Tools

   * hts5 replaces rhr2 in RHEL5
   * RHEL4 will continue to use rhr2
   * Changes apply to RHEL4 as of Jan 31, 2007.
---

I think above should be replaced with " hts replaces rhr2 in both RHEL4 and RHEL5 .

Also, if we are no longer certifying hw for RHEL3, we will probably need to
delete those parts about it in the doc as well.

Best Regards,
M Oshiro

Issue escalated to Hardware Certification - Previous Process by: moshiro@redhat.com.
Category set to: Hardware::Certification
Ticket type set to: 'Problem' 
Comment 2 Xu Bo 2008-06-23 22:18:34 EDT
Hi Moritoshi san,

The bug has been created. I added you to the cc list. 

Thanks,
/Xu
Comment 3 Issue Tracker 2008-06-24 00:46:47 EDT
Hello,

Xu-san, thank you for creating the bz. 

Do you have any idea on when the revised documentation is going to be
released on public? Who is going to fix the document? Is it going to be
Documentation or HW Cert team?

Best Regards,
M Oshiro


This event sent from IssueTracker by moshiro@redhat.com 
 issue 186273
Comment 4 Xu Bo 2008-06-24 02:09:27 EDT
Hi Moritoshi san,

>> Do you have any idea on when the revised documentation is going to be released
>> on public...[snip]

Sorry, I don't know. Rob is the maintainer of our hw policy. You need to ask him.

Thanks,
/Xu
Comment 5 Issue Tracker 2008-06-24 06:13:10 EDT
Hello Rob-san,

Could you please answer the following questions?

Do you have any idea on when the revised documentation is going to be
released on public? Who is going to fix the document? Is it going to be
Documentation or HW Cert team?

Best Regards,
M Oshiro


This event sent from IssueTracker by moshiro@redhat.com 
 issue 186273

Note You need to log in before you can comment on or make changes to this bug.